
import CoreGraphics

var myrect = CGRect(x: 30, y: 20, width: 100, height: 200)

print("The origin is at \(myrect.origin.x) and \(myrect.origin.y)")
// "The origin is at 30.0 and 20.0"
print("The size is \(myrect.size.width) by \(myrect.size.height)")
// "The size is 100.0 by 200.0"
